table.se-tab        {border: 1px solid #6b8ec6; background-color: #f2f2ff;}
td.top              {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:#ffffff; text-decoration:none; margin-bottom: 10px;}
body                {font-family:Verdana,Arial; font-size: 10pt; font-weight:normal; color:black; background-color:#336699; margin-left: 0; margin-top: 0; margin-right: 0; margin-bottom: 25;}
div.side            {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:#336699; margin-left: 8px;}
p.maintitle         {font-family:Verdana,Arial;	font-size: 18pt; font-weight:bold; color:#ffffff; background-color:#003366; line-height:40px; padding-left : 10px;}
p.title             {font-family:Verdana,Arial;	font-size: 12pt; font-weight:bold; color:#ffffff; background-color:#336699; line-height:20px; padding-left : 5px;}
p.front             {font-family:Verdana,Arial;	font-size: 11pt; font-weight:bold; color:#336699;}
p.infotitle         {font-family:Verdana,Arial; font-size: 10pt; font-weight:bold; color:#003366; background-color:#eaeaea; line-height:15px; padding-left : 5px;}
div.caption         {font-family:Arial; font-size: 7.5pt; font-weight:bold; font-style:italic; text-align:center; color:#336699;}
div.search          {font-family:Verdana,Arial; font-size: 7.5pt; font-weight:normal; color:#336699;}
div.info            {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:#336699;}
div.nav             {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:#ffffff; text-decoration:none; margin-bottom: 2px; margin-top: 2px; padding-right : 8px;}
sup.pop             {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:red; text-decoration:none;}
a.more:link          {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:blue; text-decoration:none;}
a.more:active        {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:blue; text-decoration:none;}
a.more:visited       {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:blue; text-decoration:none; }
a.more:hover         {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:blue; text-decoration:underline; margin-bottom: 10px;}
a.nav:link          {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:#ffffff; text-decoration:none; margin-bottom: 10px;}
a.nav:active        {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:#ffffff; text-decoration:none; margin-bottom: 10px;}
a.nav:visited       {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:#ffffff; text-decoration:none; margin-bottom: 10px;}
a.nav:hover         {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:#ffffff; text-decoration:underline; margin-bottomt: 10px;}
.titlelink         {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:#336699;}
.titlelink:link    {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:blue; text-decoration:underline;}
.titlelink:active  {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:blue; text-decoration:underline;}
.titlelink:visited {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:blue; text-decoration:underline;}
.titlelink:hover   {font-family:Verdana,Arial; font-size: 8pt; font-weight:bold; color:blue; text-decoration:underline;}
a:link              {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:blue; text-decoration:underline; margin-top: 0px;}
a:active            {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:blue; text-decoration:underline;}
a:visited           {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:blue; text-decoration:underline;}
a:hover             {font-family:Verdana,Arial; font-size: 8pt; font-weight:normal; color:blue; text-decoration:underline;}
.button             {background-image: url(images/search.gif); color: #FFFFFF; font-weight: bold; font-size: 11px;border-bottom:none;border-top:none;border-left:none;border-right:none;height:16px;cursor:hand}
input 				{font: 10px Verdana, Arial, Helvetica, sans-serif;}
select 				{font: 10px Verdana, Arial, Helvetica, sans-serif;font-weight: normal;}
.fs-small {font: 3pt verdana}
.small {font: 8pt verdana}
.fs-par {font: 8pt verdana}
.fs-title {font: 10pt verdana}
.fs-big {font: bold 13pt verdana}
.c-head {font: bold 8pt verdana; color: ffffff; background-color: 6b8ec6}
.c-brite {font: 7pt verdana; background-color: ffffff;}
.c-dark {font: 8pt verdana; background-color: e6f0fa}  /* light-blue */
.c-space {padding: 0}
input.b-small-brite {background-color: c62929; color: ffffff; font: 7.5pt tahoma; border: 1 solid; }
input.b-small-dark {background-color: #009900; color: ffffff; font: 7.5pt tahoma; border: 1 solid; border-color: b6c7e3 000000 000000 b6c7e3;cursor:hand}
input.b-small-red {background-color: #ff0000; color: ffffff; font: 7.5pt tahoma; border: 1 solid; border-color: b6c7e3 000000 000000 b6c7e3;cursor:hand}
input.b-small-shady {background-color: 0f5782; color: ffffff; font: 7.5pt tahoma; border: 1 solid; border-color: b6c7e3 000000 000000 b6c7e3}
.c-head {font: bold 8pt verdana; color: ffffff; background-color: #336699}
input.b-big-brite {background-color: c62929; color: ffffff; font: 8pt verdana; border: 1 solid; border-color: ecb8b8 000000 000000 ecb8b8}
input.b-big-dark {background-color: 6b8ec6; color: ffffff; font: 8pt verdana; border: 1 solid; border-color: b6c7e3 000000 000000 b6c7e3}
input.b-big-shady {background-color: 0f5782; color: ffffff; font: 8pt verdana; border: 1 solid; border-color: b6c7e3 000000 000000 b6c7e3}
